#1.Load metafor.
library(metafor)

#Load script as function.
#2-1.Via working directory.
source("ma_metafor_unibb.R")
#or
#2-2.Via web server.
source("http://zanet.biz/R/fct/ma_metafor_unibb.R")

#3-1.Write in the console to read the data via clipboard. 
#For Windows press \ key for \ .
exdat=read.delim("clipboard",sep="\t",header=F)

#3-2.or for Mac press option + \ key for \.
exdat=read.delim(pipe("pbpaste"),sep="\t",header=F)

#Do meta-analysis and show the results:Estimates of RE inverse-variance MA, 
#forest plot, funnel plot, Egger's test, Begg's test.
reiv()
############################################################

